<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1585584605451'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='325'>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.2.0.v201602091430'>
      <properties size='1'>
        <property name='download.size' value='29148'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.1.100.v20180822-1302'>
      <properties size='1'>
        <property name='download.size' value='25665'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.externaltools' version='3.4.300.v20190510-0549'>
      <properties size='1'>
        <property name='download.size' value='151675'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.tracecompass.rcp.branding.feature' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='13171'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.ctf.core' version='4.2.1.202003301506'>
      <properties size='1'>
        <property name='download.size' value='66919'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.quicklinks' version='1.0.300.v20180821-0700'>
      <properties size='1'>
        <property name='download.size' value='24086'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.win32' version='3.4.200.v20190513-2118'>
      <properties size='1'>
        <property name='download.size' value='22837'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.55.v20190404-1902'>
      <properties size='1'>
        <property name='download.size' value='304961'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.uriresolver' version='1.2.300.v201903222010'>
      <properties size='1'>
        <property name='download.size' value='45510'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.pcap.core' version='1.1.2.202003301506'>
      <properties size='1'>
        <property name='download.size' value='84317'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.3.100.v20190330-1646'>
      <properties size='1'>
        <property name='download.size' value='156759'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.9.0.v20190519-0933'>
      <properties size='1'>
        <property name='download.size' value='300521'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.16.0.v20190528-0845'>
      <properties size='1'>
        <property name='download.size' value='375731'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring' version='3.9.400.v20190510-0840'>
      <properties size='1'>
        <property name='download.size' value='512497'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.5.v201308161310'>
      <properties size='1'>
        <property name='download.size' value='362968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.0.100.v20180301-0132'>
      <properties size='1'>
        <property name='download.size' value='53269'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.datastore.core' version='1.2.1.202003301506'>
      <properties size='1'>
        <property name='download.size' value='78964'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.tracecompass.rcp' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='14356'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.chart.ui' version='1.0.9.202003301506'>
      <properties size='1'>
        <property name='download.size' value='105227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.8.400.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='196431'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.universal' version='3.3.500.v20190315-1216'>
      <properties size='1'>
        <property name='download.size' value='2083271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.9.400.v20190517-1612'>
      <properties size='1'>
        <property name='download.size' value='110800'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.ctf.parser' version='1.0.5.202003301506'>
      <properties size='1'>
        <property name='download.size' value='120431'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.filter.parser' version='1.0.5.202003301506'>
      <properties size='1'>
        <property name='download.size' value='27087'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.8.0.v20190519-2104'>
      <properties size='1'>
        <property name='download.size' value='441123'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.dialogs' version='1.1.500.v20190513-0736'>
      <properties size='1'>
        <property name='download.size' value='46179'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.1.200.v20180822-1302'>
      <properties size='1'>
        <property name='download.size' value='57612'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.11.0.v20190515-0436'>
      <properties size='1'>
        <property name='download.size' value='147784'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.core' version='6.0.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='888999'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='9.4.18.v20190429'>
      <properties size='1'>
        <property name='download.size' value='32553'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cheatsheets' version='3.5.400.v20190218-1039'>
      <properties size='1'>
        <property name='download.size' value='343503'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp' version='3.9.500.v20190517-1202'>
      <properties size='1'>
        <property name='download.size' value='699515'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analyzers-smartcn' version='8.0.0.v20190404-1858'>
      <properties size='1'>
        <property name='download.size' value='3614509'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.9.1.v20181107-1749'>
      <properties size='1'>
        <property name='download.size' value='65113'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.3.200.v20180921-1019'>
      <properties size='1'>
        <property name='download.size' value='79269'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='9.4.18.v20190429'>
      <properties size='1'>
        <property name='download.size' value='131024'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.14.600.v20190513-2118'>
      <properties size='1'>
        <property name='download.size' value='175286'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.16.0.v20190528-0725'>
      <properties size='1'>
        <property name='download.size' value='235196'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.14.700.v20190517-1525'>
      <properties size='1'>
        <property name='download.size' value='252137'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.timing.core' version='5.1.1.202003301506'>
      <properties size='1'>
        <property name='download.size' value='63171'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.5.100.v20190528-1257'>
      <properties size='1'>
        <property name='download.size' value='35544'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.5.0.v20190510-1100'>
      <properties size='1'>
        <property name='download.size' value='93635'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui' version='3.8.500.v20190519-2354'>
      <properties size='1'>
        <property name='download.size' value='1463141'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna.platform' version='4.5.1.v20180403-1933'>
      <properties size='1'>
        <property name='download.size' value='1195588'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.constants' version='1.11.0.v20190515-0436'>
      <properties size='1'>
        <property name='download.size' value='20830'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.extras.feature' version='1.4.400.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='19582'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.12.500.v20190510-1100'>
      <properties size='1'>
        <property name='download.size' value='46046'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk.scheduler' version='1.4.200.v20181102-0649'>
      <properties size='1'>
        <property name='download.size' value='103239'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.1.200.v20180921-1009'>
      <properties size='1'>
        <property name='download.size' value='73535'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.1.200.v20181123-1405'>
      <properties size='1'>
        <property name='download.size' value='26672'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry' version='1.1.200.v20190214-1948'>
      <properties size='1'>
        <property name='download.size' value='12822'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.6.0.v20190123-2029'>
      <properties size='1'>
        <property name='download.size' value='232616'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.113.0.v20190513-2118'>
      <properties size='1'>
        <property name='download.size' value='475896'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatechecker' version='1.2.100.v20180827-1122'>
      <properties size='1'>
        <property name='download.size' value='18604'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.tracecompass.btf' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='13280'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics' version='2.3.0.v20190515-0436'>
      <properties size='1'>
        <property name='download.size' value='719465'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.18.0.v20190528-0845'>
      <properties size='1'>
        <property name='download.size' value='19582'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.project.facet.core' version='1.4.400.v201903222010'>
      <properties size='1'>
        <property name='download.size' value='370586'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.4.400.v20190318-1320'>
      <properties size='1'>
        <property name='download.size' value='141298'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.8.0.v20180207-1613'>
      <properties size='1'>
        <property name='download.size' value='128232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.2.600.v20190510-1100'>
      <properties size='1'>
        <property name='download.size' value='17582'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.jsontrace.core' version='0.1.4.202003301506'>
      <properties size='1'>
        <property name='download.size' value='19047'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.5.100.v20180822-1302'>
      <properties size='1'>
        <property name='download.size' value='99848'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.genericeditor.diff.extension' version='1.0.300.v20190519-2354'>
      <properties size='1'>
        <property name='download.size' value='16579'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.statesystem.core' version='4.3.1.202003301506'>
      <properties size='1'>
        <property name='download.size' value='129251'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.externaltools' version='1.1.300.v20190510-0549'>
      <properties size='1'>
        <property name='download.size' value='42936'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.5.400.v20190408-2008'>
      <properties size='1'>
        <property name='download.size' value='75837'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.8.600.v20190519-2354'>
      <properties size='1'>
        <property name='download.size' value='408807'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.environment' version='1.0.400.v201903222010'>
      <properties size='1'>
        <property name='download.size' value='48514'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.xml.core' version='1.2.200.v201901071922'>
      <properties size='1'>
        <property name='download.size' value='811067'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.3.300.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='125313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform' version='4.12.0.v20190605-1800'>
      <properties size='1'>
        <property name='download.size' value='445776'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='64.2.0.v20190507-1337'>
      <properties size='1'>
        <property name='download.size' value='13239963'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.6.400.v20190518-1240'>
      <properties size='1'>
        <property name='download.size' value='94416'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.win32.win32.x86_64' version='3.111.0.v20190605-1801'>
      <properties size='1'>
        <property name='download.size' value='2417044'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.compress' version='1.18.0.v20181121-2221'>
      <properties size='1'>
        <property name='download.size' value='625085'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.user.ui' version='2.4.400.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='19369'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.graph.core' version='2.1.5.202003301506'>
      <properties size='1'>
        <property name='download.size' value='69187'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.1.100.v20180822-1258'>
      <properties size='1'>
        <property name='download.size' value='67578'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.2.300.v20190514-1046'>
      <properties size='1'>
        <property name='download.size' value='171430'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.rcp.ui' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='43103'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.7.0.v20190515-0910'>
      <properties size='1'>
        <property name='download.size' value='311072'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.tracecompass.lttng2.ust' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='13547'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors' version='3.11.500.v20190519-2344'>
      <properties size='1'>
        <property name='download.size' value='613669'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='9.4.18.v20190429'>
      <properties size='1'>
        <property name='download.size' value='171510'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.1.300.v20190514-1046'>
      <properties size='1'>
        <property name='download.size' value='26584'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.events' version='3.0.0.draft20060413_v201105210656'>
      <properties size='1'>
        <property name='download.size' value='15720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.cli' version='1.2.0.v201404270220'>
      <properties size='1'>
        <property name='download.size' value='48957'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang' version='2.6.0.v201404270220'>
      <properties size='1'>
        <property name='download.size' value='298623'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.win32.x86_64' version='1.1.100.v20180827-1235'>
      <properties size='1'>
        <property name='download.size' value='35979'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.2.300.v20190215-2242'>
      <properties size='1'>
        <property name='download.size' value='131731'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.graph.ui' version='1.0.10.202003301506'>
      <properties size='1'>
        <property name='download.size' value='18304'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.tracecompass.tmf.ctf' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='13441'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.4.10.v20190123-2214'>
      <properties size='1'>
        <property name='download.size' value='356979'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.8.0.v20190519-1034'>
      <properties size='1'>
        <property name='download.size' value='327387'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.15.200.v20190519-2104'>
      <properties size='1'>
        <property name='download.size' value='2517932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro' version='3.5.600.v20190329-1257'>
      <properties size='1'>
        <property name='download.size' value='346585'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.monitoring' version='1.1.400.v20190517-1612'>
      <properties size='1'>
        <property name='download.size' value='60772'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.7.400.v20190518-1151'>
      <properties size='1'>
        <property name='download.size' value='66904'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.2.100.v20180822-1354'>
      <properties size='1'>
        <property name='download.size' value='44271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.8.400.v20190423-0921'>
      <properties size='1'>
        <property name='download.size' value='273285'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.win32' version='1.2.500.v20190519-2354'>
      <properties size='1'>
        <property name='download.size' value='44675'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.importexport' version='1.2.100.v20180827-1122'>
      <properties size='1'>
        <property name='download.size' value='127421'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='2.1.400.v20181215-2145'>
      <properties size='1'>
        <property name='download.size' value='57073'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.segmentstore.core' version='2.1.3.202003301506'>
      <properties size='1'>
        <property name='download.size' value='48743'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analyzers-common' version='8.0.0.v20190404-1858'>
      <properties size='1'>
        <property name='download.size' value='1728384'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.14.0.v20190528-0725'>
      <properties size='1'>
        <property name='download.size' value='103029'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.6.200.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='20106'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.json' version='1.0.0.v201011060100'>
      <properties size='1'>
        <property name='download.size' value='57499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.core' version='6.8.0.201905312053'>
      <properties size='1'>
        <property name='download.size' value='6008657'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.rcp.doc.user' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='589293'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.8.0.v20190206-2147'>
      <properties size='1'>
        <property name='download.size' value='128680'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.swtchart' version='0.10.0.v201605200358'>
      <properties size='1'>
        <property name='download.size' value='119031'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.os.linux.core' version='4.2.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='293623'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.gson' version='2.8.2.v20180104-1110'>
      <properties size='1'>
        <property name='download.size' value='259868'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.7.100.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='29423'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='14411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.7.400.v20190513-2118'>
      <properties size='1'>
        <property name='download.size' value='177114'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.sse.ui' version='1.6.0.v201905291408'>
      <properties size='1'>
        <property name='download.size' value='1073852'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='1.6.500.v20190605-1801'>
      <properties size='1'>
        <property name='download.size' value='21265'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.3.500.v20190519-2354'>
      <properties size='1'>
        <property name='download.size' value='74298'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.2.200.v20190204-0752'>
      <properties size='1'>
        <property name='download.size' value='31822'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.13.500.v20190513-2118'>
      <properties size='1'>
        <property name='download.size' value='255338'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.6.600.v20190519-2344'>
      <properties size='1'>
        <property name='download.size' value='119390'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.10.0.v20180409-1845'>
      <properties size='1'>
        <property name='download.size' value='312034'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.2.200.v20181102-0649'>
      <properties size='1'>
        <property name='download.size' value='253690'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.2.200.v20190502-0212'>
      <properties size='1'>
        <property name='download.size' value='15632'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.frameworks.ui' version='1.2.400.v201903222010'>
      <properties size='1'>
        <property name='download.size' value='155117'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.remote.core' version='4.0.0.201906031520'>
      <properties size='1'>
        <property name='download.size' value='151126'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swtchart.extensions' version='0.12.0.202003130409'>
      <properties size='1'>
        <property name='download.size' value='281324'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.16.0.v20190528-0845'>
      <properties size='1'>
        <property name='download.size' value='19516'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient45.feature' version='1.0.0.v20190530-1947'>
      <properties size='1'>
        <property name='download.size' value='27379'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.kernel.core' version='3.0.3.202003301506'>
      <properties size='1'>
        <property name='download.size' value='78618'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper.glassfish' version='2.2.2.v201501141630'>
      <properties size='1'>
        <property name='download.size' value='2435771'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform.doc.user' version='4.12.0.v20190604-0816'>
      <properties size='1'>
        <property name='download.size' value='8816888'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.xml.ui' version='1.2.300.v201904272112'>
      <properties size='1'>
        <property name='download.size' value='1030346'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.i18n' version='1.11.0.v20190515-0436'>
      <properties size='1'>
        <property name='download.size' value='24067'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.themes' version='1.2.600.v20190513-0458'>
      <properties size='1'>
        <property name='download.size' value='58145'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.remote.jsch.ui' version='1.0.0.201906031520'>
      <properties size='1'>
        <property name='download.size' value='43741'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.ui' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='2295217'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.core' version='3.13.300.v20190514-0832'>
      <properties size='1'>
        <property name='download.size' value='397511'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.control.core' version='1.2.4.202003301506'>
      <properties size='1'>
        <property name='download.size' value='106429'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient45.win32' version='1.0.0.v20190502-2116'>
      <properties size='1'>
        <property name='download.size' value='23588'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.700.v20190214-1948'>
      <properties size='1'>
        <property name='download.size' value='46423'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.discovery' version='1.1.100.v20180822-1302'>
      <properties size='1'>
        <property name='download.size' value='38389'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins' version='1.3.0.v20181023-0914'>
      <properties size='1'>
        <property name='download.size' value='50605'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.400.v20180306-0429'>
      <properties size='1'>
        <property name='download.size' value='129361'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.6.300.v20190318-1320'>
      <properties size='1'>
        <property name='download.size' value='215007'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.0.v20180713-1646'>
      <properties size='1'>
        <property name='download.size' value='208743'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.ui' version='3.14.100.v20190518-2143'>
      <properties size='1'>
        <property name='download.size' value='3125065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml.stream' version='1.0.1.v201004272200'>
      <properties size='1'>
        <property name='download.size' value='40363'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions.supplier' version='0.15.300.v20190506-1457'>
      <properties size='1'>
        <property name='download.size' value='35275'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.3.200.v20181101-1115'>
      <properties size='1'>
        <property name='download.size' value='46189'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.lami.core' version='1.1.2.202003301506'>
      <properties size='1'>
        <property name='download.size' value='102578'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.help' version='2.2.600.v20190605-1800'>
      <properties size='1'>
        <property name='download.size' value='19975'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.profiling.ui' version='2.0.3.202003301506'>
      <properties size='1'>
        <property name='download.size' value='106296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.1.0.v201211130549'>
      <properties size='1'>
        <property name='download.size' value='55065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath' version='0.2.300.v20190513-2118'>
      <properties size='1'>
        <property name='download.size' value='49534'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.common.core' version='4.2.1.202003301506'>
      <properties size='1'>
        <property name='download.size' value='76477'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xerces' version='2.9.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='1304145'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.profiling.core' version='1.2.1.202003301506'>
      <properties size='1'>
        <property name='download.size' value='97211'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.14.0.v20190517-1309'>
      <properties size='1'>
        <property name='download.size' value='1450432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.btf.ui' version='1.0.3.202003301506'>
      <properties size='1'>
        <property name='download.size' value='12946'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare' version='3.7.600.v20190519-2354'>
      <properties size='1'>
        <property name='download.size' value='805610'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.chart.core' version='1.0.3.202003301506'>
      <properties size='1'>
        <property name='download.size' value='33681'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.ust.ui' version='3.0.7.202003301506'>
      <properties size='1'>
        <property name='download.size' value='20809'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.tracecompass.lttng2.control' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='13521'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.linuxtools.dataviewers.piechart' version='2.0.1.201906121603'>
      <properties size='1'>
        <property name='download.size' value='18644'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.tracecompass.tmf.pcap' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='13396'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.4.300.v20190518-1030'>
      <properties size='1'>
        <property name='download.size' value='97034'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.12.0.v20190605-1800'>
      <properties size='1'>
        <property name='download.size' value='11350'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.common.core' version='1.1.2.202003301506'>
      <properties size='1'>
        <property name='download.size' value='8194'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.2.0.v20180409-1502'>
      <properties size='1'>
        <property name='download.size' value='73163'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.remote.ui' version='2.1.1.201906031520'>
      <properties size='1'>
        <property name='download.size' value='158902'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.pcap.core' version='1.0.4.202003301506'>
      <properties size='1'>
        <property name='download.size' value='43398'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.antlr.runtime' version='3.2.0.v201101311130'>
      <properties size='1'>
        <property name='download.size' value='206568'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.feature' version='1.5.3.v20190423-0625'>
      <properties size='1'>
        <property name='download.size' value='19144'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.15.200.v20190519-2344'>
      <properties size='1'>
        <property name='download.size' value='1061323'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.ant' version='1.10.5.v20190526-1402'>
      <properties size='1'>
        <property name='download.size' value='2998984'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.4.400.v20190409-0548'>
      <properties size='1'>
        <property name='download.size' value='360446'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='9.4.18.v20190429'>
      <properties size='1'>
        <property name='download.size' value='127901'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.100.v20180301-0132'>
      <properties size='1'>
        <property name='download.size' value='9910'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.6.100.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='235144'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.discovery' version='1.1.100.v20180822-1357'>
      <properties size='1'>
        <property name='download.size' value='157393'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='21.0.0.v20170206-1425'>
      <properties size='1'>
        <property name='download.size' value='2675014'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.3.200.v20190329-1624'>
      <properties size='1'>
        <property name='download.size' value='238067'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.analysis.xml.core' version='3.2.5.202003301506'>
      <properties size='1'>
        <property name='download.size' value='321327'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.validation.ui' version='1.2.600.v201903222010'>
      <properties size='1'>
        <property name='download.size' value='161525'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.10.400.v20190506-1457'>
      <properties size='1'>
        <property name='download.size' value='107419'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.3.500.v20190413-1338'>
      <properties size='1'>
        <property name='download.size' value='41619'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.115.0.v20190521-1602'>
      <properties size='1'>
        <property name='download.size' value='3715969'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.111.0.v20190605-1801'>
      <properties size='1'>
        <property name='download.size' value='17333'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.tracecompass.ctf' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='13572'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.6.0.v20190215-2242'>
      <properties size='1'>
        <property name='download.size' value='76692'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.3.500.v20190519-2354'>
      <properties size='1'>
        <property name='download.size' value='93373'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.2.0.v201112011158'>
      <properties size='1'>
        <property name='download.size' value='111144'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='97545'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.18.0.v20190528-0845'>
      <properties size='1'>
        <property name='download.size' value='1414513'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.3.100.v20180822-1302'>
      <properties size='1'>
        <property name='download.size' value='35860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.ust.core' version='4.1.1.202003301506'>
      <properties size='1'>
        <property name='download.size' value='103808'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.win32.x86_64' version='1.4.100.v20180828-0158'>
      <properties size='1'>
        <property name='download.size' value='32602'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.browser' version='3.6.400.v20190513-2118'>
      <properties size='1'>
        <property name='download.size' value='207420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.core' version='1.3.0.v201903222010'>
      <properties size='1'>
        <property name='download.size' value='59179'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='254976'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.12.700.v20190513-2118'>
      <properties size='1'>
        <property name='download.size' value='211651'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.1.100.v20180822-1258'>
      <properties size='1'>
        <property name='download.size' value='28636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.genericeditor' version='1.1.400.v20190519-2344'>
      <properties size='1'>
        <property name='download.size' value='117936'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.jxpath' version='1.3.0.v200911051830'>
      <properties size='1'>
        <property name='download.size' value='315491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.counters.ui' version='0.0.6.202003301506'>
      <properties size='1'>
        <property name='download.size' value='17448'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.platform' version='4.12.0.v20190605-1801'>
      <properties size='1'>
        <property name='download.size' value='20882'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.doc.dev' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='2991988'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.win32.x86_64' version='3.5.300.v20181030-1942'>
      <properties size='1'>
        <property name='download.size' value='53240'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.1.500.v20190516-1407'>
      <properties size='1'>
        <property name='download.size' value='244967'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.core' version='3.5.400.v20190510-0606'>
      <properties size='1'>
        <property name='download.size' value='108777'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.0.2.v20170914-1324'>
      <properties size='1'>
        <property name='download.size' value='58232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.15.300.v20190508-0543'>
      <properties size='1'>
        <property name='download.size' value='74690'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.16.0.v20190528-0922'>
      <properties size='1'>
        <property name='download.size' value='1107618'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.8.200.v20190519-2344'>
      <properties size='1'>
        <property name='download.size' value='285807'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.1.0.v201403281430'>
      <properties size='1'>
        <property name='download.size' value='331909'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.counters.core' version='2.0.3.202003301506'>
      <properties size='1'>
        <property name='download.size' value='24879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.15.100.v20190513-2118'>
      <properties size='1'>
        <property name='download.size' value='21324'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.10.400.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='122390'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.13.400.v20190505-1655'>
      <properties size='1'>
        <property name='download.size' value='893929'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper' version='1.1.200.v20190214-1948'>
      <properties size='1'>
        <property name='download.size' value='28439'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.doc.user' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='11932057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.7.0.v20190510-1100'>
      <properties size='1'>
        <property name='download.size' value='164503'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.ssl.feature' version='1.1.200.v20190502-0212'>
      <properties size='1'>
        <property name='download.size' value='19104'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.tracecompass.lttng2.kernel' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='13638'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='9.4.18.v20190429'>
      <properties size='1'>
        <property name='download.size' value='562109'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.pcap.doc.user' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='391365'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.1.100.v20180827-1122'>
      <properties size='1'>
        <property name='download.size' value='99640'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='9.4.18.v20190429'>
      <properties size='1'>
        <property name='download.size' value='682115'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net.win32.x86_64' version='1.1.300.v20181126-0635'>
      <properties size='1'>
        <property name='download.size' value='29892'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.5.200.v20190115-2323'>
      <properties size='1'>
        <property name='download.size' value='73514'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.rcp.feature' version='1.4.400.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='19505'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide.application' version='1.3.300.v20190513-2118'>
      <properties size='1'>
        <property name='download.size' value='107464'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.15.300.v20190213-1308'>
      <properties size='1'>
        <property name='download.size' value='11420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.core.native' version='5.10.1.201811241055'>
      <properties size='1'>
        <property name='download.size' value='38614'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.3.500.v20190513-2118'>
      <properties size='1'>
        <property name='download.size' value='25193'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.control.ui' version='1.2.10.202003301506'>
      <properties size='1'>
        <property name='download.size' value='459399'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86_64' version='1.1.1000.v20190125-2016'>
      <properties size='1'>
        <property name='download.size' value='77860'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.resolver' version='1.2.0.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='97025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.rcp.branding' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='404894'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations' version='1.6.400.v20190518-1217'>
      <properties size='1'>
        <property name='download.size' value='12265'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.4.200.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='88245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.5.v201404071733'>
      <properties size='1'>
        <property name='download.size' value='241956'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.5.500.v20190220-1158'>
      <properties size='1'>
        <property name='download.size' value='620568'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.3.400.v20190519-2354'>
      <properties size='1'>
        <property name='download.size' value='46696'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.kernel.ui' version='2.0.1.202003301506'>
      <properties size='1'>
        <property name='download.size' value='11865'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.7.400.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='133448'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.11.0.v20190515-0436'>
      <properties size='1'>
        <property name='download.size' value='359895'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.feature' version='3.14.5.v20190423-0614'>
      <properties size='1'>
        <property name='download.size' value='27420'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.0.v20180713-1646'>
      <properties size='1'>
        <property name='download.size' value='69091'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='136435'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.1.200.v20181214-0802'>
      <properties size='1'>
        <property name='download.size' value='52527'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='1.2.0.v20190514-1046'>
      <properties size='1'>
        <property name='download.size' value='51226'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.tracecompass.tmf.cli' version='1.0.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='13230'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.log' version='1.2.600.v20190519-1034'>
      <properties size='1'>
        <property name='download.size' value='170312'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.frameworks' version='1.2.201.v201903222010'>
      <properties size='1'>
        <property name='download.size' value='120651'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='55399'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.core' version='8.0.0.v20190404-1858'>
      <properties size='1'>
        <property name='download.size' value='3326968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.timing.ui' version='4.0.3.202003301506'>
      <properties size='1'>
        <property name='download.size' value='103175'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.9.400.v20190516-1358'>
      <properties size='1'>
        <property name='download.size' value='115838'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.pcap.ui' version='1.1.3.202003301506'>
      <properties size='1'>
        <property name='download.size' value='24754'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.sse.core' version='1.2.100.v201901310548'>
      <properties size='1'>
        <property name='download.size' value='475577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.1.0.v201410161800'>
      <properties size='1'>
        <property name='download.size' value='105237'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.xsd.core' version='1.2.0.v201901071922'>
      <properties size='1'>
        <property name='download.size' value='78597'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.3.100.v20180822-1302'>
      <properties size='1'>
        <property name='download.size' value='133540'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.10.100.v20190510-0840'>
      <properties size='1'>
        <property name='download.size' value='358159'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed' version='3.8.500.v20190513-2118'>
      <properties size='1'>
        <property name='download.size' value='110286'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.12.0.v20190605-1801'>
      <properties size='1'>
        <property name='download.size' value='19566'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.remote.core' version='2.0.4.202003301506'>
      <properties size='1'>
        <property name='download.size' value='30391'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.os.linux.ui' version='3.0.7.202003301506'>
      <properties size='1'>
        <property name='download.size' value='141629'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.3.200.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='113360'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xsd' version='2.16.0.v20190321-1341'>
      <properties size='1'>
        <property name='download.size' value='1005279'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.rcp.incubator.ui' version='1.0.1.202003301506'>
      <properties size='1'>
        <property name='download.size' value='7712'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.analysis.xml.ui' version='2.1.11.202003301506'>
      <properties size='1'>
        <property name='download.size' value='90515'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.1.300.v20190318-1320'>
      <properties size='1'>
        <property name='download.size' value='36961'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.tracecompass.jsontrace' version='1.1.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='13255'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.9.3.v20190423-0625'>
      <properties size='1'>
        <property name='download.size' value='124248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.trace' version='1.1.500.v20190513-1223'>
      <properties size='1'>
        <property name='download.size' value='59777'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.1.14.v20190123-1619'>
      <properties size='1'>
        <property name='download.size' value='412632'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.cli.core' version='1.0.1.202003301506'>
      <properties size='1'>
        <property name='download.size' value='24218'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.validation' version='1.2.800.v201904082137'>
      <properties size='1'>
        <property name='download.size' value='421458'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.3.500.v20190513-2118'>
      <properties size='1'>
        <property name='download.size' value='117607'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='2.1.400.v20190513-2118'>
      <properties size='1'>
        <property name='download.size' value='408819'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='20106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.discovery.compatibility' version='1.1.100.v20180822-1302'>
      <properties size='1'>
        <property name='download.size' value='59209'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.tracecompass.rcp.incubator' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='13458'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='0.12.600.v20190510-1100'>
      <properties size='1'>
        <property name='download.size' value='26059'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.8.100.v20190518-1217'>
      <properties size='1'>
        <property name='download.size' value='48376'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.ssl.feature' version='1.1.100.v20180301-0132'>
      <properties size='1'>
        <property name='download.size' value='23235'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.4.300.v20190215-2242'>
      <properties size='1'>
        <property name='download.size' value='109421'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.1.200.v20181008-1820'>
      <properties size='1'>
        <property name='download.size' value='83351'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.ui' version='4.1.500.v20190519-2119'>
      <properties size='1'>
        <property name='download.size' value='538934'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base' version='4.2.600.v20190605-1800'>
      <properties size='1'>
        <property name='download.size' value='441216'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.ctf.core' version='4.0.3.202003301506'>
      <properties size='1'>
        <property name='download.size' value='311020'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.remote.ui' version='1.0.8.202003301506'>
      <properties size='1'>
        <property name='download.size' value='120401'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.5.400.v20190515-0925'>
      <properties size='1'>
        <property name='download.size' value='53053'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.lami.ui' version='1.1.3.202003301506'>
      <properties size='1'>
        <property name='download.size' value='64524'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.7.200.v20190506-1457'>
      <properties size='1'>
        <property name='download.size' value='52826'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='9.4.18.v20190429'>
      <properties size='1'>
        <property name='download.size' value='216710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.8.500.v20190514-0743'>
      <properties size='1'>
        <property name='download.size' value='206365'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.12.0.v20190519-2344'>
      <properties size='1'>
        <property name='download.size' value='653398'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.2.400.v20190510-1100'>
      <properties size='1'>
        <property name='download.size' value='13457'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.search' version='3.11.600.v20190519-2344'>
      <properties size='1'>
        <property name='download.size' value='554767'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient45' version='1.0.0.v20190530-1947'>
      <properties size='1'>
        <property name='download.size' value='83100'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.5.6.v20190213-1430'>
      <properties size='1'>
        <property name='download.size' value='1030123'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.ui' version='1.1.700.v201905071717'>
      <properties size='1'>
        <property name='download.size' value='147236'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.6.500.v20190519-2354'>
      <properties size='1'>
        <property name='download.size' value='68005'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.remote.jsch.core' version='1.0.0.201906031520'>
      <properties size='1'>
        <property name='download.size' value='94275'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml.bind' version='2.2.0.v201105210648'>
      <properties size='1'>
        <property name='download.size' value='118750'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.7.300.v20190215-2048'>
      <properties size='1'>
        <property name='download.size' value='105591'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.btf.core' version='2.2.1.202003301506'>
      <properties size='1'>
        <property name='download.size' value='34184'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='36448'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.urischeme' version='1.0.300.v20190514-0858'>
      <properties size='1'>
        <property name='download.size' value='48043'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swtchart' version='0.12.0.202003130409'>
      <properties size='1'>
        <property name='download.size' value='140216'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources' version='3.6.500.v20190519-2104'>
      <properties size='1'>
        <property name='download.size' value='170237'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna' version='4.5.1.v20180403-1933'>
      <properties size='1'>
        <property name='download.size' value='1466670'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.tracecompass.tmf' version='5.3.0.202003301506'>
      <properties size='1'>
        <property name='download.size' value='13972'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient.win' version='4.5.6.v20190213-1947'>
      <properties size='1'>
        <property name='download.size' value='30768'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.4.500.v20190510-0549'>
      <properties size='1'>
        <property name='download.size' value='36057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.10.0.v20190529-1505'>
      <properties size='1'>
        <property name='download.size' value='255458'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.12.300.v20190510-1100'>
      <properties size='1'>
        <property name='download.size' value='28936'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.serializer' version='2.7.1.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='293864'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
